@media (max-width: 425px) {
	.hero .name {
		font-size: 8rem;
	}
	.loc {
		font-size: 0.8rem;
	}
	.me {
		font-size: 1.2rem;
	}
	h3 {
		font-size: 2.5rem;
	}
	span {
		font-size: 1.2em;
	}
	.about p {
		font-size: 1rem;
	}
	h2 {
		font-size: 1.2rem;
	}
	.projects {
		height: 80dvh;
		flex-direction: column;
	}
	.container {
		height: 25%;
		width: 100%;
	}
	.gallery {
		height: max-content;
		max-height: 400px;
		padding: 10px;
		width: 100%;
	}
	img {
		height: 100%;
	}
	#drawingsContainer img {
		height: 300px;
	}
	.contact-link {
		font-size: 1rem;
	}
	.contact {
		padding: 50px 10px 10px;
		flex-direction: column;
		align-items: start;
		justify-content: center;
		gap: 40px;
	}
	.contact-link a {
		font-size: 1.2em;
		text-wrap: nowrap;
	}
	.social-links {
		column-gap: 1.5rem;
	}
}

@media (min-width: 426px) and (max-width: 768px) {
	.hero .name {
		font-size: 15rem;
	}
	.loc {
		font-size: 0.8rem;
	}
	.me {
		font-size: 2rem;
	}
	h3 {
		font-size: 3rem;
	}
	span {
		font-size: 1.5em;
	}
	.about p {
		font-size: 1.2rem;
	}
	h2 {
		font-size: 2rem;
	}
	.contact-link {
		font-size: 1rem;
	}
}

@media (max-width: 950px) {
	.nav-links {
		display: none;
	}
	.menu-icon {
		display: inline-block;
	}
}

@media (min-width: 769px) and (max-width: 1000px) {
	.hero .name {
		font-size: 18rem;
	}
	.loc {
		font-size: 1rem;
	}
	.me {
		font-size: 2rem;
	}
	h3 {
		font-size: 4rem;
	}
	span {
		font-size: 1.2em;
	}
	.about p {
		font-size: 1.5rem;
	}
	h2 {
		font-size: 2rem;
	}
	.contact-link a {
		display: block;
		font-size: 1.2em;
		text-wrap: nowrap;
	}
}

@media (min-width: 1441px) {
	.logo {
		font-size: 2.5rem;
	}
	.nav-text {
		font-size: 2rem;
	}
	.hero .name {
		font-size: 25rem;
	}
	.loc {
		font-size: 1.5rem;
	}
	.me {
		font-size: 3rem;
	}
	h3 {
		font-size: 6rem;
	}
	span {
		font-size: 1.2em;
	}
	.about p {
		font-size: 2rem;
	}
	h2 {
		font-size: 4rem;
	}
	.contact-link {
		font-size: 2rem;
	}
	.contact-link a {
		display: block;
		font-size: 1.2em;
		text-wrap: nowrap;
	}
	.social-link {
		height: 70px;
		font-size: 2rem;
	}
}